Package twisted :: Package runner :: Module inetdconf :: Class InvalidInetdConfError |
[frames | no frames]

## Class InvalidInetdConfError

       Exception --+
                   |
    InvalidConfError --+
                       |
                      InvalidInetdConfError

Invalid inetd.conf file

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net